@charset "UTF-8";
a img {
	border:0;
}
#header {
	height:66px;
	width:900px;
	font-family:Helvetica, Arial, sans-serif;
	padding-top:119px;
	color:#deda6a;
	margin:0 auto;
}
#header.shop {
	background:url(../images/main-header/header.jpg) no-repeat;
}
#header.bg02 {
	background:url(../images/main-header/header02.jpg) no-repeat;
}
#header.bg03 {
	background:url(../images/main-header/header03.jpg) no-repeat;
}
#header.bg04 {
	background:url(../images/main-header/header04.jpg) no-repeat;
}
#subnav {
	width:380px;
	height:15px;
	background:#9f2600;
	text-transform:uppercase;
	font-size:12px;
	padding-top:2px;
}
#subnav a {
	color:#deda6a;
	text-decoration:none;
	padding:0px 12px;
	margin:0;
	border-left:1px solid white;
}
#mainnav {
	width:554px;
	height:25px;
	font-size:12px;
	padding-top:15px;
}
#mainnav a {
	color:#deda6a;
	text-decoration:none;
	padding:0px 15px;
	margin:0;
	border-left:1px solid #deda6a;;
}
.left {
	border-left:none !important;
}
#contact {
	width:330px;
	height:25px;
	font-size:14px;
	padding-top:8px;
	float:right;
	font-size:12px;
	text-align:right;
	line-height:14px;
}
#contact img {
	height:30px;
	width:auto;
	float:right;
	margin:-3px 10px 0 10px;
}
	
